@charset "utf-8";
@import "bulma/bulma.sass"


.pericope-id
  font-size: 1rem
  font-weight: 600
  color: #555
  -moz-osx-font-smoothing: auto
  -webkit-font-smoothing: auto
  font-family: monospace
  line-height: 1.8

svg.icon
  > use
    fill: currentColor
